package model

import (
	"time"
)

type SysOrg struct {
	OrgId      string    `xorm:"not null pk VARCHAR(64)"`
	OrgName    string    `xorm:"VARCHAR(100)"`
	CreateDate time.Time `xorm:"DATETIME"`
	Status     int       `xorm:"SMALLINT(6)"`
}
